Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

cannot collect configuration from MDS 9216i

hi

I am using LMS 2.6 with RME 4.0.5.

What solve this problem?

2 REPLIES
Silver

Re: cannot collect configuration from MDS 9216i

May be some issues between your fabric switch and RME because MDS 9216 required minimum version is 1.0.1 so make sure of your version.

New Member

Re: cannot collect configuration from MDS 9216i

Hi!

Version above 1.0.1

BIOS: version 1.1.0

loader: version 1.2(2)

kickstart: version 3.0(2a)

system: version 3.0(2a)

Description of the error message

CM0056 Config fetch failed for 10.x.x.x Cause: CM0204 Could not create DeviceContext for 46 Cause: CM0206 Could not get the config transport implementation for 10.x.x.x Cause: UNKNOWN Action: Check if required device packages are available in RME. Action: Check if protocol is supported by device and required device package is installed.

Required device package ?

117
Views
0
Helpful
2
Replies
CreatePlease to create content